<!DOCTYPE html>
<html>
<head>
    <title>Sottopancia Vogue</title>

    <link href="http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic" rel="stylesheet" type="text/css">
    <link href="fonts/ArialNarrow-Bold.css" rel="stylesheet" type="text/css">

    <link href="css/sp-style.css" rel="stylesheet" type="text/css">
</head>
<body>
    <div style="background-color: silver; height: 2000px; width: 980px; margin: 0 auto;">
        contenuto fittizio da togliere
    </div>
    <div class="sp-abbonati" id="vogue-abbonati">
        <div class="sp-row">
        <div class="sp-header">
            <a href="#" class="sp-sconto">sconto 50%</a>
            <img class="sp-copertina" src="img/vogue-copertina.png">
            <h3 class="sp-abbonati-title"><a href="#">Abbonati e Regala Vogue Italia! <span>edizione digitale inclusa</span></a></h3>
            <a href="#" class="sp-toggle toggle-closed">espandi</a>
        </div>
        <div class="sp-content">
            <span class="sp-arrow sp-left"></span>
            <div class="sp-copertina-glow"><img src="img/vogue-copertina-big.png" class="sp-copertina-big"></div>
            <div class="sp-slider">
                <div class="sp-slider-content">
                    <div id="slide1" class="sp-slider-item">

                        <div class="sp-slider-item-content">
                            <h5 class="sp-sconto-title"><span class="sp-sconto-round"><span>50%</span>sconto</span>Abbonamento annuale</h5><br/><h5 class="sp-sconto-title">solo &euro;<span class="sp-bold">30,00</span></h5>
                            <p class="sp-long-text">Moda, beauty, cultura. E poi viaggi, design, architettura, cinema. E ancora personaggi, eventi, news e curiosit&agrave;. Il mondo di VOGUE Italia e dei suoi supplementi, internazionale ed esclusivo.<br/>Direttamente a casa tua.

                            <br/>I <a class="sp-underlined sp-color-diff" href="http://abbonatiqui.it/servizio-clienti/#ancor175">vantaggi</a> dell&apos;abbonamento sono tantissimi, inclusa l&apos;edizione digitale interactive su iPad!

                            </p>

                        </div>
                    </div>
                    <div id="slide2" class="sp-slider-item">
                        <div class="sp-slider-item-content">
                            <p>scopri tutti i <a class="sp-underlined" href="http://abbonatiqui.it/servizio-clienti/#ancor175">vantaggi</a></p>
                            <ol class="sp-vantaggi">
                                <li>COMODA CONSEGNA A DOMICILIO</li>
                                <li>PREZZO BLOCCATO TUTTO L&apos;ANNO</li>
                                <li>NESSUN NUMERO PERSO</li>
                            </ol>
                            <p>L&apos;abbonamento a Vogue include tutte le edizioni digitali su tablet</p>
                            <span class="sp-stores"></span>
                        </div>
                    </div>
                    <div id="slide3" class="sp-slider-item">
                        <div class="sp-slider-item-content sp-bold">
                            <span>Servizio Clienti</span>
                            <br/>
                            <span>Ti vuoi abbonare? Sei abbonato ma la copia non ti &egrave; arrivata? Hai cambiato indirizzo? Per queste e altre domande il Servizio Abbonamenti &egrave; a tua disposizione:
                            <br/>E-mail: <span>abbonati@condenast.it</span>
                            <br/>Telefono: <span>199 133 199*</span> dal lunedi al venerdi dalle 9.00 alle 18.00. Fax: 199 144 199</span>
                            <br/>
                            <span><a href="http://abbonatiqui.it/servizio-clienti/" class="sp-link-icon">Vai al servizio clienti</a></span>
                            <br/><br/>
                            <small>* Il costo della chiamata per i telefoni fissi da tutta Italia &egrave; di 11,88 centesimi di euro al minuto + iva senza scatto alla risposta.
                            Per le chiamate da cellulare i costi sono legati all&apos;operatore utilizzato</small>
                        </div>
                    </div>
                    <div id="slide4" class="sp-slider-item">

                        <div class="sp-slider-item-content">
                            <h5 class="sp-sconto-title"><span class="sp-sconto-round"><span>50%</span>sconto</span>Abbonamento annuale</h5><br/><h5 class="sp-sconto-title">solo &euro;<span class="sp-bold">29,00</span></h5>
                            <p class="sp-long-text">Arte e cultura, attualit&agrave; e spettacolo raccontati in esclusiva attraverso i maggiori protagonisti del nostro tempo. L&apos;UOMO VOGUE &egrave; il pi&ugrave; autorevole interprete dello stile internazionale, il vero punto di riferimento per lo stile di vita dell&apos;uomo moderno.


                                <br/>I <a class="sp-underlined sp-color-diff" href="http://abbonatiqui.it/servizio-clienti/#ancor175">vantaggi</a> dell&apos;abbonamento sono tantissimi, inclusa l&apos;edizione digitale interactive su iPad!

                            </p>

                        </div>
                    </div>
                </div>
            </div>
            <a href="http://www.abbonamenti.it/r10362" class="sp-button-large">abbonati o <br/>regala vogue</a>
            <span class="sp-arrow sp-right"></span>

        </div>
        <div class="sp-slider-nav">
            <div class="sp-nav-items">
                <a href="#" class="selected">&#9679;</a>
                <a href="#">&#9679;</a>
                <a href="#">&#9679;</a>
            </div>
        </div>


        </div>
    </div>
    <script src="http://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="js/jquery.carouFredSel-6.2.1-packed.js"></script>
    <script src="js/sottopancia.js"></script>
</body>
</html>